/** @format */

import {AppRegistry} from 'react-native';
import App from './App';
import {name as appName} from './app.json';
import {
    Freshchat,
    FreshchatConfig,
    FaqOptions,
    ConversationOptions,
    FreshchatUser,
    FreshchatMessage,
    FreshchatNotificationConfig
    } from 'react-native-freshchat-sdk';

AppRegistry.registerComponent(appName, () => App);


var freshchatConfig = new FreshchatConfig('', '');
freshchatConfig.teamMemberInfoVisible = true;
Freshchat.init(freshchatConfig);
Freshchat.showConversations();
